incubator-callback-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alan Neveu (Resolved) (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CB-204) WP7 JQuery Mobile Multi Page Template, "Error Loading Page"
Date Mon, 30 Jan 2012 03:07:18 GMT

     [ https://issues.apache.org/jira/browse/CB-204?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Alan Neveu resolved CB-204.
---------------------------

       Resolution: Fixed
    Fix Version/s: 1.4.0

I did a full get of the 1.4.0 and copied the new PhoneGapStarter.zip into C:\Users\xxx\Documents\Visual
Studio 2010\Templates\ProjectTemplates\Visual C#  and then created a new VS.NET project and
that solved it.  Nice work guys!
                
> WP7 JQuery Mobile Multi Page Template, "Error Loading Page"
> -----------------------------------------------------------
>
>                 Key: CB-204
>                 URL: https://issues.apache.org/jira/browse/CB-204
>             Project: Apache Callback
>          Issue Type: Bug
>          Components: WP7
>    Affects Versions: 1.3.0, 1.4.0
>         Environment: Windows Phone 7.5 using Visual Studio 2010
>            Reporter: Alan Neveu
>            Assignee: Jesse MacFadyen
>              Labels: jquery
>             Fix For: 1.4.0
>
>
> This simple JQuery Mobile multi plage template:
> http://jquerymobile.com/test/docs/pages/multipage-template.html#/test/docs/pages/multipage-template.html
> Does not work. When you tap the button to "Show page two" you get the "Error Loading
Page" dialog.  The output window says this:
> XMLHttpRequest.open x-wmapp1:/app/www/index.html
> I tried using 1.3.0, and I also tried updating phonegap-1.3.0.js to phonegap-1.4.0.js,
but it did not resolve this issue.  I see that release 1.4 is due out tomorrow (January 30,
2012, I suppose is what Jira means by "tomorrow"?).  Could it be that I need to wait until
tomorrow and then install the full phonegap 1.4 in order to know if 1.4 resolves this issue?
 Or is updating phonegap-1.4.0.js enough?
> This PhoneGap for WP7 is getting SOOO close, and many people I know are very excited
to use this!  Great job Jesse.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message